the resistance

Start Here Forums Community Questions the resistance

This topic contains 1 reply, has 2 voices, and was last updated by  Nathan Kinkead 2 months, 1 week ago.

  • Author
    Posts
  • #39891 Reply

    i cannot install this addon.it keeps giving me the wrong version i.e repo 9.1 , any ideas nathen , the repo does not contain other addons such as eclips as well!!!

  • #40032 Reply

    I see. You can choose whether you want to install the GoldenGun Repo 9.0 or 9.1, but it looks like either one you choose, installing these add-ons is not working. They must have something broken in their repos because those add-ons are actually there…
    https://github.com/Goldengunrepo/install/tree/master/goldengun

    Anyway, both of these add-ons you can get from the Hellhounds repo instead of GoldenGun.

    Hellhounds

Reply To: the resistance
Your information:




Cancel